View Issue Details

IDProjectCategoryView StatusLast Update
0000277SOGoBackend Calendarpublic2010-01-14 23:23
Reporterimox Assigned Towsourdeau 
PrioritynormalSeveritytextReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version1.1.0 
Target Version1.2.0Fixed in Version1.2.0 
Summary0000277: iPhone/iCal synchronisation problem
Description

Hello,

till the update to 1.1.0 I have many Problems with the synchronisation with iPhone and iCal 3 and 4.

here is this the Error from the SOGo.

can I download and install the old version 1.0.4? Please help me I need the synchronisation with the iPhone and with 1.0.4 works fine. I know that i can read only but its doesn't metter.

I hope that I get a answer. always I write some reports and till today I didn't get an answer.

Best reguards

Imo

Dec 09 15:37:24 sogod [24202]: <0x0x842d760[SOGoCache]> Cache cleanup interval set every 150.000000 seconds for memcached
2009-12-09 15:37:24.172 sogod[24202] Note(SoObject): SoDebugKeyLookup is enabled!
2009-12-09 15:37:24.173 sogod[24202] Note(SoObject): SoDebugBaseURL is enabled!
2009-12-09 15:37:24.173 sogod[24202] Note(SoObject): relative base URLs are enabled.
Dec 09 15:37:24 sogod [24202]: [ERROR] <0x0x845b420[SOGoUserManager]> Using depecrated SOGoLDAPSources default. You should now use SOGoUserSources.
Dec 09 15:37:24 sogod [24202]: <0x0x842d760[SOGoCache]> memcached error: unable to cache values with subtype attributes for user imo
Dec 09 15:37:24 sogod [24202]: <0x0x842d760[SOGoCache]> memcached error: unable to cache values with subtype attributes for user imo@parceval.de
Dec 09 15:37:24 sogod [24202]: <0x0x842d760[SOGoCache]> memcached error: unable to cache values with subtype attributes for user imo@mail-parceval.de
127.0.0.1 - - [09/Dec/2009:15:37:24 GMT] "PROPFIND /SOGo/dav/imo/ HTTP/1.1" 401 0/128 0.029 - - 868K
Dec 09 15:37:24 sogod [24202]: <0x0x842d760[SOGoCache]> memcached error: unable to cache values with subtype attributes for user team
Dec 09 15:37:24 sogod [24202]: <0x0x842d760[SOGoCache]> memcached error: unable to cache values with subtype attributes for user imo
Dec 09 15:37:24 sogod [24202]: <0x0x842d760[SOGoCache]> memcached error: unable to cache values with subtype attributes for user imo@parceval.de
Dec 09 15:37:24 sogod [24202]: <0x0x842d760[SOGoCache]> memcached error: unable to cache values with subtype attributes for user imo@mail-parceval.de
Dec 09 15:37:24 sogod [24202]: <0x0x842d760[SOGoCache]> memcached error: unable to cache values with subtype attributes for user team
Dec 09 15:37:24 sogod [24202]: <0x0x842d760[SOGoCache]> memcached error: unable to cache values with subtype attributes for user team
Dec 09 15:37:24 sogod [24202]: <0x0x842d760[SOGoCache]> memcached error: unable to cache values with subtype attributes for user team@parceval.de
Dec 09 15:37:24 sogod [24202]: <0x0x842d760[SOGoCache]> memcached error: unable to cache values with subtype attributes for user team@mail-parceval.de
2009-12-09 15:37:24.393 sogod[24202] WARNING(-[SaxXMLReaderFactory _loadBundlePath:infoDictionary:nameMap:typeMap:]): multiple parsers available for MIME type 'text/calendar', using 'VSCardSaxDriver' as default for type text/calendar.
2009-12-09 15:37:24.394 sogod[24202] WARNING(-[SaxXMLReaderFactory _loadBundlePath:infoDictionary:nameMap:typeMap:]): multiple parsers available for MIME type 'text/x-vcard', using 'VSCardSaxDriver' as default for type text/x-vcard.
2009-12-09 15:37:24.401 sogod[24202] File NSKeyValueCoding.m: 892. In [SOGoUserFolder -valuesForKeys:] This method is deprecated, use -dictionaryWithValuesForKeys:
127.0.0.1 - - [09/Dec/2009:15:37:24 GMT] "PROPFIND /SOGo/dav/imo/ HTTP/1.1" 207 346/128 0.044 - - 532K

TagsNo tags attached.

Activities

wsourdeau

wsourdeau

2010-01-14 23:23

viewer   ~0000445

This issue has been worked-around.

Issue History

Date Modified Username Field Change
2009-12-09 09:59 imox New Issue
2010-01-07 09:22 ludovic Target Version => 1.2.0
2010-01-14 23:23 wsourdeau Note Added: 0000445
2010-01-14 23:23 wsourdeau Status new => resolved
2010-01-14 23:23 wsourdeau Fixed in Version => 1.2.0
2010-01-14 23:23 wsourdeau Resolution open => fixed
2010-01-14 23:23 wsourdeau Assigned To => wsourdeau